
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Cantata+One&family=Castoro:ital@0;1&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Neuton:ital,wght@0,200;0,300;0,400;0,700;0,800;1,400&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Orelega+One&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Pattaya&family=Patua+One&family=Ramaraja&family=Roboto+Slab:wght@100..900&family=Rubik+Gemstones&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mate:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jacques+Francois+Shadow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    background-color:   #dcecf416;
  
    color: rgb(0, 0, 0);
  
  }
  h6{
    font-family: 'Gilda Display', serif;
    line-height: 30px;
    font-size: 18px;
  }
  a{
    text-decoration: none;
  }
  ::selection {
    color: #ffffff;
    background: #74685E;
  }
  
  .background-container {
  
    animation: zoom 10s ease-in-out forwards;
  }
  
  @keyframes zoom {
    0% {
      transform: scale(1);
    }
  
    100% {
      transform: scale(1.1);
    }
  }
  .navbar-nav{
     
      display: flex;
      justify-content: center !important;
      align-items: center !important;
      text-align: center !important;
      padding-left: 0px !important;
    }
  
    a{
        text-decoration: none;
    }
    nav.navbar {
      background-color: #272535;
    
      backdrop-filter: blur(0px) !important;
      transition: background .5s !important;
      font-family: 'Gilda Display', serif;
  
      text-transform: uppercase;
    font-weight: 500;
      z-index: 1000;
      width: 100%;
  letter-spacing: 1px;
      position: relative;
    
    
    }
    
    li.nav-item a.nav-link {
      color: #ffffff !important;
      font-size: 15px !important;
    
    
    
    }
    
    .nav-item {
      margin-top: 25px;
      margin-bottom: 20px;
      text-align: center;
    
    }
    
    a.nav-link:hover {
      transform: scale(1.07);
    
    }
    
    .navbar li a.active {
      color:#ffffff !important;
      transform: scale(1.05);
      border-bottom: 1px #ffffff solid !important;
      background-color: transparent;
    
    }
    
    
    .dropdown-menu {
      background-color: #ffffff !important;
      color: #000000;
      backdrop-filter: blur(0px) !important;
      transition: background .5s !important;
      border: 1px solid #000000;
      font-family: "Forum", serif;
      font-weight: 400;
      z-index: 100;
      width: 100%;
      text-align: center;
      padding: 10px;
    }
    
    .dropdown-menu .dropdown-item {
      color: rgb(0, 0, 0);
      text-align: left;
    }
    
    .dropdown-menu .dropdown-item:hover {
      background-color: #ffffff;
      border: 1px solid #252525;
      transform: scale(1.02);
      color: rgb(0, 0, 0);
    }

  
 
  #bottone5 {
    align-items: center;
    background-color: #C8AC80;
    border: 1px solid #ffffff;
   margin-top: 10px;
    box-shadow: rgba(255, 255, 255, 0.02) 0 1px 3px 0;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-flex;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    line-height: 1.25;
    min-height: 3rem;
    padding: calc(.875rem - 1px) calc(1.5rem - 1px);
    text-decoration: none;
    transition: all 250ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    width: auto;
   }
   
   #bottone5:hover,
   #bottone5:focus {
    border-color: #ffffff;
    box-shadow: #ffffff 0 4px 12px;
    color: #ffffff;
   }
   
   #bottone5:hover {
    transform: translateY(-1px);
   }
   
   #bottone5:active {
    background-color: #F0F0F1;
    border-color: #ffffff;
    box-shadow: #ffffff 0 2px 4px;
    color: #ffffff;
    transform: translateY(0);
   }
  

.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }


  .img-fluid1 {
    height: auto;
      box-shadow: 8px 8px 4px #1C2025;
      max-width: 100%;
    }

    
  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: linear-gradient(0deg, #272535, #272535), url('image/489214640.jpg') bottom /cover no-repeat , #000000;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #ffffff;
    margin-bottom: 1.25rem;
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: rgb(255, 255, 255);
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #1e1d2b;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 

  }

  .footer_wrapper .social-network a {
    width: 2.1875rem;
    height: 2.1875rem;
    margin: .5rem;
    line-height: 2rem;
    font-size: .875rem;
    display: inline-block;
    border: .125rem solid #ffffff;
    color: var(--text-gray);
    text-align: center;
    border-radius: 100%;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .footer_wrapper .social-network a:hover {
    background-color: rgba(0, 0, 0, 0.233);
    border-color: var(--secondary-color);
    color: var(--text-white);
    box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
    transform: translateY(-0.1875rem);
    border: .125rem solid #ffffff;
  }
 /* ---------------------------------------------- */
 .carousel1 img {
    width: 70px;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
    
  }
  .carousel-inner1 {
    padding: 1em;

   
  }
  
  @media screen and (min-width: 576px) {
    .carousel-inner1 {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }

  @media screen and (max-width: 767px) {
    .carousel-inner1 {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }
  @media screen and (min-width: 1024px) {
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 3);
    }
  }
  .carousel .card {
    margin: 0 0.5em;
    border: 0;
  }
  
  /* .carousel-control-prev,
  .carousel-control-next {
    width: 3rem;
    height: 3rem;
    background-color: #000000;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
  } */
 .carousel-indicators2 {
    position: static;
  }
  .carousel-indicators2 li {
    width: 300px;
    height: 100%;
    opacity: 0.8;
  }
  .carousel-caption {
    top: 30%;
}

.c-item {
    height:680px;
    
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(48%);
}

.font02{
    font-size: 80px !important;
    font-family: "Forum", serif;
    font-optical-sizing: auto;

    font-style: normal;
}

.font012{
    font-size: 50px !important;
    font-family: "Forum", serif;
    font-optical-sizing: auto;

    font-style: normal;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 90px; /* Adjust the width */
  height: 90px; /* Adjust the height */
  background-size: 100% 100%; /* Scale the background image to fill the button */
  background-repeat: no-repeat; /* Prevent repeating the background image */
  border-radius: 50%;
}
/* Background image for the previous button */
.carousel-control-prev-icon {
  background-image: url('image/580681683.jpg'); /* Replace with the actual path to your image */
}
/* Background image for the next button */
.carousel-control-next-icon {
  background-image: url('image/580681713.jpg'); /* Replace with the actual path to your image */
}
/* Optional: To remove the default icon overlay */
.carousel-control-prev,
.carousel-control-next {
  filter: none;
}


/*Index-About*/
#aboutus {
    position: relative;
  }
  .about-section {
    position: absolute;
    clip-path: polygon(0 0, 16% 0, 38% 100%, 0% 100%);
    width: 100%;
    height: 120%;
    top: -98px;
    right: 0;
    background-color:#100e1b;
    z-index: -1;
  }
  .about-section-img {
    position: absolute;
    width: 39.3vw !important;
    height: 350px;
    z-index: 100 !important;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
  }
  
  @media(max-width:990px){
      
  .about-section{display: none;}
  
  
    }
  
    .Slogan .bg{
        background: url('image/580681763.jpg')rgba(0, 0, 0, 0.582);
        background-attachment: fixed;
        background-position:center;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height:400px;
      }
      #number{
        color: rgb(0, 0, 0);
        font-size:30px;
        -webkit-text-stroke: 1px #C8AC80;
        -webkit-text-fill-color: rgba(255, 255, 255, 0);
    }
    .title{
        -webkit-text-stroke: 1px #C8AC80;
        -webkit-text-fill-color: rgba(255, 255, 255, 0);
        font-size:40px;
      }
      .font0{
          font-family: "Jacques Francois Shadow", serif;
          font-weight: 400;
        font-size:30px !important;
      }
      .font01 {
          font-size:20px !important;
      }
      .box{
        padding: 30px !important;
        background-color:#272535;
        color: #C8AC80;
        font-family: "Dancing Script", cursive;
      font-optical-sizing: auto;
      }
      .border-left {
        border-left: 3px solid #CFB53C;
        padding-left: 15px; /* Add padding to the left to give space from the border */
        margin-bottom: 20px; /* Add margin to the bottom for spacing between elements */
      }
      .box{
        margin-top: -50px !important;
      
      }
      .font03{
        font-size: 40px !important;
       
      }
      @media (max-width: 768px) {
        /* For tablets and small laptops */
        .box {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
       margin-bottom: 70px !important;
        }
      
      
      }
      
      @media (max-width: 576px) {
        /* For mobile phones */
        .box {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
       margin-top: -8px !important;
      
        }
        
    }      

    /*fac */


  .facilities-section{
    background: url('../image/jay-castor-7AcMUSYRZpU-unsplash.jpg') rgba(20, 19, 19, 0.665);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 70px;
  }
  
  .facility-box{
    padding: 40px;
    text-align: center;
    justify-content: end;
  background: #fefefe6d;
  color: white;
  
  }
  .facilities-section h3{
font-size: 25px;
font-family: "Forum", serif;
  }
  .abb{
    font-family: "Forum", serif;
    font-size: 40px;
    font-weight: 500;
    padding-top: 50px ;
  }
  .facilities-section h2{
    font-size: 35px;
    font-family: "Forum", serif;
      }
      .facilities-section1{
        background: url('../image/jay-castor-7AcMUSYRZpU-unsplash.jpg') rgba(20, 19, 19, 0.665);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-blend-mode: multiply;
        padding-top: 100px;
        padding-bottom: 100px;

      }
      
      .facility-box{
        padding: 40px;
        text-align: center;
        justify-content: end;
      background: #fefefe6d;
      color: white;
      
      }
      .facilities-section1 h3{
    font-size: 25px;
    font-family: "Forum", serif;
      }
      .facilities-section1 h2{
        font-size: 35px;
        font-family: "Forum", serif;
          }
    

        /*GALLERY*/
   .gallery {
    background-color: rgb(250, 250, 250);

  
  }
  

  
  .gallery .titlepage {
    text-align: center;
  }
  
  .gallery .gallery_img {
    height:27vh;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 7px 5px 3px #474747;
    
  }
  
  .gallery .gallery_img figure {
    margin: 0;
  }
  
  .gallery .gallery_img figure img {
    width: 100%;
    transition: all .5s;

  }
  
  .gallery .gallery_img figure img:hover {
    transform: scale(1.2);
  }



  
  @media only screen and (max-width: 991px) {
    .c-item {
        height:580px;
        
    }
    .font012{
        font-size: 35px !important;
    }
    .font02{
        font-size: 45px !important;
    }
   .font05{
    padding-top: 150px !important;
   }
   .roo{
    font-size: 35px !important;
   }
   .roo1{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
   }
   .font03{
    font-size: 30px !important;
   }
   .rooms1{
    margin-bottom: 0px !important;
   }
   .logo21{
    margin-top: 0px !important;
   }
  }



  
.about-bg1{
    background: url('image/580681802.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 40vh;
    position: relative;
  
  }
  .gallery-bg1{
    background: url('image/580681790.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 40vh;
    position: relative;
  
   
  }
  
  .contact-bg1{
    background: url('image/580681747.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 40vh;
    position: relative;
  
   
  }
  
  .rooms-bg1{
    background: url('image/580681683.jpg') rgba(0, 0, 0, 0.452);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 40vh;
    position: relative;
  
  
  }
  .bg01{
    text-align: center;
    font-family: "Forum", serif;
    font-weight: 500;
     font-size: 45px;
    
     padding-top: 100px;
     text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 2px;
     
      }
      @media(max-width:990px){
    
        .bg01{
           font-size: 45px !important;
           padding-top: 53px !important;
        }
        
      }

      .bg011{
        text-align: center;
        font-family: "Forum", serif;
        font-weight: 500;
         font-size: 45px;
       margin-top: -30px;
         text-shadow: 1px 1px 1px #ffffff;
 
         
          }
          @media(max-width:990px){
        
            .bg011{
               font-size: 45px !important;
      font-size: 35px !important;
      padding-top: 10px !important;
            }
            .abb{
                padding-top: 0px !important;
            }
            
          }


          
            
          @media only screen and (min-width: 1000px) {
            #contact-head h1{
                          font-size: 100px;
                      }
                    }
            
            #contact-head  p{
              color: rgb(115, 52, 35);
            
              font-family: 'Prompt', sans-serif;
              font-weight: bold;
            
            }
            
            .contacts h1{
              color:rgb(0, 0, 0);
              font-family: 'Oswald', sans-serif;
            }
            
            .contacts h5,.contacts .col-lg-6 h6{
              font-family: 'Outfit', sans-serif;
              color:rgb(0, 0, 0);
            }
            
            .contacts .col-lg-6 h4{
              font-family: 'Noto Serif', serif;
              font-weight: bold;
            
            }
            
            .contact-info1{
              border: 5px double rgb(0, 0, 0);
            }
            
            
            .col-lg-6  iframe,.contact-info1{
              min-height: 100%;
            }